body         { color: #fff; font: 75%/1.5em Verdana, Tahoma, Arial, sans-serif; background-color: #fff; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; text-align: center; letter-spacing: 0.02em; margin: 10px 0 0; padding: 0 }
/* --------- Links ----------- */
a:link   { color: #f30; text-decoration: none }

a:visited   { color: #f30; text-decoration: none }

a:hover   { color: #f30; text-decoration: underline }

/* --------- Headings --------- */
h1, h2, h3, h4 {
	font: 85%/1.5em Verdana, Tahoma, Arial, sans-serif;
	} 

h1  { color: black; font-size: 150%; text-decoration: underline; margin: 0; padding: 0 }

h2    { color: #7f7008; font-size: 120%; font-weight: bold; letter-spacing: 0.04em; margin: 0 0 0.2em; padding: 0; border-bottom: 1px dashed #000 }

h3  {
	font-size: 100%;
	font-weight:bold;
	color:#666;
	padding: .2em 0 0 1.5em;
	margin: 0 0 .3em -1.5em;
	font-variant: small-caps;
	}

h4 {
	font-size:90%;
	color:#999;
	font-weight: normal;
	padding: 0;
	margin: 0;
	}

h4.date {
	font-size:90%;
	color:#999;
	font-weight: normal;
	line-height: .8em;
	padding: 0;
	margin: 0;
	}
/* ------ Paragraphs ------------ */
p   { font-size: 100%; line-height: 1.2em; letter-spacing: 0.04em; margin: 0; padding: 0 0 1em }
p.footer       { color: #666; font-size: 10px; margin: 0; padding: 2px 2px 2px 0 }
p.footere     { color: #aaa; font-size: 10px; margin: 0; padding: 3px 3px 3px 0 }
p.footere a:link, p.footere a:visited      { color: #aaa }
p.footer a:link, p.footer a:visited     { color: #666 }
/* ------ Main Containers ------ */	
#container {
	background-color: #fff;
	border: 2px solid #fff;
	position: relative;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 680px;
	voice-family: "\"}\""; 
  	voice-family: inherit;
  	width: 680px;
	}

html>body #container {
  	width: 680px;
	} 
	
#header   { background-color: #d5d6c0; background-repeat: no-repeat; background-attachment: scroll; background-position: left 50%; margin: 0; padding: 0; height: 98px }

#logo {
	float: right;
	padding: 40px 15px 0 0;
	}

#right {
	float: right;
	width: 200px;
	margin: 0;
	padding: 12px;
	 /* border: 1px solid #f00; */
	}
html>body #right {
  	width: 200px;
	} 

#left
	{
	float: left;
	width: 427px;
	margin: 0;
	padding: 12px;
	 /* border: 1px solid #f00; */
	}
html>body #left {
  	width: 427px;
	} 

#footer   { color: #fff; margin: 1px; padding: 1px 0 0 10px; clear: both; border-top: 1px dotted #ccc }

/* ----------- Navigation ---------- */		

#nav   { margin: 1px 0 2px; padding: 0; position: relative; height: 30px }

#nav li {
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
	}
	
#nav a:link, #nav a:visited {
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	margin: 0px 0px 0 0px;
	padding: 6px 11px 4px 11px;
	text-decoration: none;
	border-right: 1px solid #D6D6D6;
	color: #fff;
	}

#nav a:link.active, #nav a:visited.active   { color: #fff; padding-bottom: 3px }
#nav a:hover   { color: #fff; padding-bottom: 3px }
/* --------- Divider ------------ */

.line  { color: #f60; font-size: 11px; font-weight: bold; font-stretch: narrower; background: #000; display: block; margin: 1px 0; padding: 0; height: 3px }
.linedgray { color: #000; font-size: 11px; font-weight: bold; font-stretch: narrower; background: #808080; display: block; margin: 1px 0; padding: 0; height: 3px }
.linelgray { color: #000; font-size: 11px; font-weight: bold; font-stretch: narrower; background: #b6b7b8; display: block; margin: 1px 0; padding: 0; height: 3px }
/* ----- Div Items ------ */
.newsitem {padding: 0; margin: .5em 0 1em 1.5em; border-bottom: 1px dotted #ccc;}

.newsitem a{color: #AB6666;}

.newsimage  { background-color: #ccc; display: block; margin: 5px 10px 5px 0; padding: 3px; float: left; border: dashed 1px #000 }

.newsitem p {text-align: justify}

/* ----- Lists ------ */

ul { font-size: 90%; margin-top:0;}
ol { margin: 0 0 .5em 2em; padding: 0 0 .5em 2em;}


/*-- DL's --- */
dt    { color: #ab6666; font-size: 100%; font-family: Georgia, "Times New Roman", Times, serif; font-variant: small-caps; font-weight: bold; margin: 0 0 0.3em -1.5em; padding: 0.2em 0 0 1.5em }

dl {
	margin: 0 0 0 .8em;
	padding: .5em 0 .5em 1.5em;
	border-bottom: 1px dotted #ccc;
	position: relative;
	}

dd { margin:0; padding: 0; }
	
dl dd div { float: left; display:inline; }

.folio img {float: left; border: 1px solid #ccc; background-color: #fff; padding:5px; margin: 0 1em 1em 0;}
.folio p {text-align:justify;}

/* ------- Images --------- */

 .folioimg {float: left; border: 1px solid #fff; margin: 0 20px 20px 0;	padding: 3px;}
			
/* --------- Main Text
 ------------ */

.update, .add, .delete {
	padding:0;
	margin:5px;}

.main   { color: black; font-size: 11px; margin: 0; padding-top: 10px; padding-right: 5px; padding-left: 15px }
.rates  { color: black; font-size: 11px; margin: 0; padding-top: 6px; padding-right: 5px; padding-left: 5px }
.maincell      { color: black; margin: 0; padding-top: 15px; padding-right: 10px; padding-left: 15px }
.main a:link, .main a:visited   { color: blue; font-size: 11px; margin: 0; padding: 5px 5px 0 0 }
/* -------- Other -------  */
.clear {
	clear:both;
	height:0;
	}

.hide {
	display:none; }
	
.floatleft {
	float: left;
	margin: 5px 10px 5px 1px;
	position:relative;
	}

.floatright {
	float: right;
	margin: 5px 1px 10px 10px;
	position:relative;
	}

/* Form Elements */

form {
	margin: .5em 2em;
	padding: 0;
}

fieldset {
	background-color: #ffffff;
	margin: 1em 0;
	padding: 0;
	border: 1px dotted #f0f0f0;
	position: relative;
}

fieldset br {
	display: none;
}

legend {
	font-weight: bold;
	color: #666;
	margin: 0 0 0 -1px;
	padding: .2em .5em;
	display: block;
	/* float: right; */
}

label {
	display: block;
}

fieldset div {
	padding: .3em 1em;
}

fieldset div span {
	display: none;
}
fieldset div:hover span, * html fieldset div span {
	font-size: 85%;
	color: #666;
	background-color: #faf0e6;
	margin-left: 30em;
	padding: .2em .5em;
	border: 1px dotted #630;
	display: block;
	position: absolute;
	right: 3px;
}
* html fieldset div span {
	position: static;
	margin-left: 3em;
	background-color: transparent;
}

div.cr p {
	margin: 0;
}

.mandat {
	font-weight: bold;
	font-size: 85%;
	color: #333;
}
.mandat:after {
	content: " *";
}

div.buttons {
	clear: both;
}

.removed {
	display: none !important;
}
/*Form Text*/
.forms { color: black; font-size: 11px; margin: 0; padding-right: 2px; padding-left: 2px }
.forms a:link, .forms a:visited { color: black; font-size: 11px; margin: 0; padding: 5px 5px 0 0 }
